<!-- Variant 1 without boards data store service -->
<!--<div class="spinner-container" *ngIf="loadingService.isLoading$ | async">-->
<!--  <mat-spinner></mat-spinner>-->
<!--</div>-->

<!-- Variant 2 with boards data store service -->
<div class="spinner-container" *ngIf="isLoading | async">
  <mat-spinner></mat-spinner>
</div>
